﻿.index-banner-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}
.index-banner-box,
.index-banner-img,
.index-banner-slong-box
{
     height: 560px;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.index-banner-slong{
    width: 100%;
    text-align: center;
    font-size: 42px;
    color: #FFF;
    display: block;
    position: absolute;
    z-index: 9;
    top: 45%;
    text-shadow: rgba(0,0,0,0.6) 2px 2px 2px;
    cursor: context-menu;
}
.index-banner-list{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.index-banner-img{
    width: 100%;
    position: relative;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/* -------------about------------ */
.index-about-box{
    width: 1000px;
    display: block;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    font-size: 0;
    padding-top: 90px;
    direction: rtl;
    z-index: 1;
}
.index-about-img{
    width: 400px;
    height: 670px;
    max-width: 100%;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('../img/a1.jpg');
}
.index-about-info-box{
    width: calc(100% - 400px);
    display: inline-block;
    vertical-align: bottom;
}
.index-about-title{
    width: 100%;
    display: block;
    text-align: right;
    padding-right: 10px;
    box-sizing: border-box;
    font-size: 24px;
    letter-spacing: 2px;
    padding-bottom: 20px;
}
.index-about-line{
    width: 100%;
    display: block;
    height: 1px;
    background-color: #333333;
    position: relative;
}
.index-about-info{
    width: 100%;
    display: block;
    padding-left: 30px;
    padding-right: 60px;
    box-sizing: border-box;
    font-size: 16px;
    direction: ltr;
}

.index-about-p{
    letter-spacing: 2.5px;
    padding: 20px 0;
    line-height: 2.5;
    text-align: justify;
}
.index-about-info .index-about-p{
    padding-bottom: 0;
}

.index-make-line{
    width: 1px;
    height: 80px;
    position: relative;
    display: block;
    margin: 0 auto;
    bottom: -40px;
}
.index-make-line span{
    width: 100%;
    height: 50%;
    display: block;
    position: relative;
}
.index-make-line span:nth-child(1){
    background-color: #000000;
}
.index-make-line span:nth-child(2){
    background-color: #FFF;
}
.index-make-line span:nth-child(2):after{
    content: 'normal';
    font-size: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: block;
    position: absolute;
    bottom: 0;
    background-color: #FFF;
    left: calc(50% - 5px);

}
.index-make{
    width: 100%;
    display: block;
    position: relative;
}

.index-make-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

.index-make-list-box{
    width: 100%;
    display: block;
    font-size:0; 
}

.index-make-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('../img/index-p-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-make-title{
    font-size: 28px;
    display: block;
    padding: 50px 0;
    text-align: center;
    color: #FFF;
    letter-spacing: 3px;
}
.index-make-list-box{
    width: 100%;
    display: block;
    position: relative;
    padding-bottom: 90px;
}
.index-make-list{
    width: 340px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.index-make-img{
    width: 100%;
    display: block;
    position: relative;
    transition: all .3s linear;
    overflow: hidden;
}
.index-make-img img{
    transition: all .3s linear;
}
.index-make-class-box{
    width: 100%;
    display: block;
   
    position: absolute;
    bottom: 10px;
   
    background-color: rgba(0, 0, 0, 0.5);
}
.index-make-step{
    font-size: 28px;
    font-family: "Teko";
    display: block;
    position: absolute;
    z-index: 1;
    top: -22px;
    color: #FFF;
    letter-spacing: 5px;
    left: 3px;
    text-shadow: rgba(0, 0, 0, 0.7)2px 2px 2px;
}
.index-make-name{
    font-size: 16px;
    color: #FFF;
    text-align: center;
    letter-spacing: 2px;
    position: relative;
    z-index: 1;
    transition: all .3s linear;
    height: 46px;
    line-height: 46px;
}
.index-make-list-box .index-make-list:nth-child(2){
    margin: 0 90px;
}
.index-make-list-box .index-make-list:nth-child(2):after,
.index-make-list-box .index-make-list:nth-child(2):before{
    content: 'normal';
    font-size: 0;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: calc(50% - 15px);
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('../img/arrow-right.png');
    background-size: cover;
}

.index-make-list-box .index-make-list:nth-child(2):after{
    right: -60px;
}

.index-make-list-box .index-make-list:nth-child(2):before{
    left: -60px;
}

.index-make-box .index-make-list-box:nth-child(2) .index-make-list:nth-child(3):after{
    content: 'normal';
    font-size: 0;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    left: calc(50% - 15px);
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('../img/arrow-right.png');
    background-size: cover;
    bottom: -60px;
    transform: rotate(90deg);
}
.index-make-box .index-make-list-box:nth-child(3){
    direction: rtl;
}

.index-make-box .index-make-list-box:nth-child(3) .index-make-list:nth-child(2):after,
.index-make-box .index-make-list-box:nth-child(3) .index-make-list:nth-child(2):before{
    content: 'normal';
    font-size: 0;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: calc(50% - 15px);
    transform: rotate(-180deg);
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('../img/arrow-right.png');
    background-size: cover;
}


/* --------------------------work----------------------------- */
.index-work{
    width: 100%;
    display: block;
    min-height: 100vh;
}

.index-work-box{
    width: 1200px;
    padding: 50px 0;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.index-works-title-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-works-title{
    padding-left: 120px;
    display: block;
    float: left;
    position: relative;
    font-size: 28px;
    letter-spacing: 2px;
}
.index-works-title:after{
    content: 'normal';
    width: 10px;
    height: 10px;
    font-size: 0;
    display: block;
    background-color: #000;
    border-radius: 50%;
    position: absolute;
    left: 100px;
    top: calc(50% - 5px);
}
.index-works-title:before{
    content: 'normal';
    width: 100px;
    height: 1px;
    font-size: 0;
    display: block;
    background-color: #000;
    position: absolute;
    left:0;
    top: calc(50% - 1px);
}
.index-works-more{
    padding-right: 120px;
    display: block;
    float: right;
    position: relative;
    font-size: 28px;
    letter-spacing: 2px;
    transition: all .3s linear;
}
.index-works-more a{
    position: relative;
    display: block;
}
.index-works-more a:after{
    content: 'normal';
    font-size: 0;
    width: 30px;
    height: 30px;
    display: block;
    background-image: url('../img/back-icon.png');
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    background-position: center;
    left: calc(50% - 15px);
}
.index-works-more:after{
    content: 'normal';
    width: 10px;
    height: 10px;
    font-size: 0;
    display: block;
    background-color: #000;
    border-radius: 50%;
    position: absolute;
    right: 100px;
    top: calc(50% - 5px);

}
.index-works-more:before{
    content: 'normal';
    width: 100px;
    height: 1px;
    font-size: 0;
    display: block;
    background-color: #000;
    position: absolute;
    right:0;
    top: calc(50% - 1px);
}
.index-works-title-line-left{
    width: 1px;
    max-width: 100%;
    display: block;
    position: absolute;
    left: 0;
    bottom: 22px;
}
.index-works-title-line-right{
    width: 1px;
    max-width: 100%;
    display: block;
    position: absolute;
    right: 0;
    bottom: 22px;
}
.index-works-line1{
    width: 1px;
    height: 60px;
    display: block;
    background-color: #FFF;
}
.index-works-line2{
    width: 1px;
    height: 73px;
    display: block;
    background-color: #000;
}
.index-works-line{
    width: 100%;
    height: 1px;
    background-color: #a0a0a0;
    display: block;
    margin-top: 30px;
}

.index-works-list-box{
    width: 100%;
    display: -webkit-flex;
    display:         flex;
    justify-content:space-between;
    align-content:flex-start;
    flex-wrap:wrap;
    font-size: 0;
    margin-top: 40px;
}
.index-works-list{
    width: 280px;
    max-width: 100%;
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
}

.index-works-list-img-box{
    width: 100%;
    height: 240px;
    display: block;
    position: relative;
    overflow: hidden;
}
.index-works-list-img{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .3s linear;
    position: relative;

}
.index-works-mask{
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(255, 255, 255, 0.4);
    position: absolute;
  
}
.index-works-list-title-box{
    width: 100%;
    padding-top: 25px;
    position: relative;
}
.index-works-list-icon{
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    top: -25px;
    left: calc(50% - 25px);
    border-radius: 50%;
    background-color: #000;
    background-image: url('../img/icon1.png');
    background-size: 20px;
    background-position: center;
    background-repeat: no-repeat;
    transition: all .3s linear;
}

.index-works-list-title{
    font-size: 16px;
    width: 100%;
    display: block;
    text-align: center;
    padding-top: 5px;
    height: 25px;
    overflow: hidden;
    transition: all .3s linear;
}
.index-works-list-link{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}